html {  
	-webkit-font-smoothing: antialiased;
}

html, body {
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

body {
	font-family: "soleil", sans-serif;
	color:#FFF;
	font-size:30px;
}

a, a:link, a:visited {
	pointer-events:auto;
	text-decoration:none;
	color: inherit;
}
a:hover {
	text-decoration:underline;
}

#location_info {
	width:600px;
	margin:0 auto 40px;
	/*font-size:16px;*/
	text-align: center;
}

#location {
	font-weight:bold;
}
#lat, #lng {
	letter-spacing: 0.5px;
}

#overlay {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.4);
	z-index:10000;
}

#pop_up {
	z-index:100000;
	position:fixed;
	left:-5000px;
	top:30px;
	width:100%;
	pointer-events:none;
}
#pop_up.visible {
	left:0;
}

#map_canvas_holder {
	pointer-events:auto;
	width: 600px; 
	height: 400px;
	margin:0 auto 40px;
	overflow:hidden;
	background-color:#EEE;
}

#map_canvas {
	width: 600px;
	height: 430px;
}

#description {
	width:auto;
	margin:0 50px;
	text-align: center;
}

img.view {
	position:fixed;
	width: 100%;
	height: 100%;
	display: none;
	top: 0;
	left: 0;
}

